###--- >>> `boxplot' <<<----- Box Plots

	## alias	 help(boxplot)
	## alias	 help(boxplot.default)
	## alias	 help(boxplot.formula)

##___ Examples ___:

## boxplot on a formula:
data(InsectSprays)
boxplot(count ~ spray, data = InsectSprays, col = "lightgray")

data(OrchardSprays)
boxplot(decrease ~ treatment, data = OrchardSprays,
        log = "y", col="bisque")

## boxplot on a matrix:
mat <- cbind(Uni05 = (1:100)/21, Norm = rnorm(100),
             T5 = rt(100, df = 5), Gam2 = rgamma(100, shape = 2))
boxplot(data.frame(mat), main = "boxplot(data.frame(mat), main = ...)")

## Keywords: 'hplot'.


